netcdf_nf_interfaces::nf_inq_varname Interface Reference

## Public Member Functions

integer function | nf_inq_varname (ncid, varid, name)

## Detailed Description

Definition at line 480 of file module_netcdf_nf_interfaces.F90.

## Constructor & Destructor Documentation

## nf_inq_varname()

integer function netcdf_nf_interfaces::nf_inq_varname::nf_inq_varname | ( | integer, intent(in) | ncid,
|  | integer, intent(in) | varid,
|  | character(len=*), intent(out) | name
| ) |  |

Definition at line 481 of file module_netcdf_nf_interfaces.F90.

The documentation for this interface was generated from the following file:

- module_netcdf_nf_interfaces.F90

Return to the Main Unidata NetCDF page.